

if($('#menu_item_index').length > 0){
  $('#menu_item_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

  
  $('body').html("<%= escape_javascript(render(:template => 'admin/menu_items/index.html.haml')) %>");

}

